#block-block-7 .block-content a {
  background:url(../images/trans.png) no-repeat;
}

#block-sitecustom-cidrap-search-practices .form-item-submit .form-submit,
#block-sitecustom-cidrap-search-news .form-item-submit .form-submit {
  background: #f9ac2c url(../images/magnify.png) no-repeat center center;
}

#block-sitecustom-cidrap-search-practices .form-item-submit:before,
#block-sitecustom-cidrap-search-news .form-item-submit:before {
  display: none;
}
#block-sitecustom-cidrap-search-practices-center .php-search-links .views-summary {
  width: 49%;
  margin: 0;
  padding: 0;
  margin-bottom: 1em;
}

#block-sitecustom-cidrap-search-practices-center .php-search-links .view-content {
  padding-left:15px;
}

#block-views-id-topics-block .view-content .views-set .views-row {
  width:49%;
  float:left;
}
